<DialogueContext.PU_GENPILOT1_CV_Escort_QTravelDest_Next_IG_001_NextNavPoint __id="2f63b7ab-e521-4f47-8c2b-e16d273aee85" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT1_CV_Escort_QTravelDest_Next_IG_001_NextNavPoint" speaker="c7a2f481-07d5-4e03-a207-317827783c5a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT1_CV_Escort_QTravelDest_Next_IG_001_NextNavPoint" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT1_CV_Escort_QTravelDest_Next_IG_001_NextNavPoint>